[Armadeus-commitlog] armadeus branch, master, updated. armadeus-5.2-430-g727b2d8
Brought to you by:
sszy
|
From: jorasse <jo...@us...> - 2013-09-02 12:57:47
|
This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "armadeus".
The branch, master has been updated
via 727b2d871b9bb1247de973de544f22143116e8c5 (commit)
from 5dc65bc35e9af70001124ea8bc5c779ef2b72b21 (commit)
Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.
- Log -----------------------------------------------------------------
commit 727b2d871b9bb1247de973de544f22143116e8c5
Author: Eric Jarrige <eri...@ar...>
Date: Mon Sep 2 15:08:19 2013 +0200
[TEST] apf51: update framebuffer test script
-----------------------------------------------------------------------
Summary of changes:
target/test/test_framebuffer.sh | 11 +++++++++--
1 files changed, 9 insertions(+), 2 deletions(-)
diff --git a/target/test/test_framebuffer.sh b/target/test/test_framebuffer.sh
index f0a131c..3ac5041 100755
--- a/target/test/test_framebuffer.sh
+++ b/target/test/test_framebuffer.sh
@@ -14,7 +14,7 @@
source ./test_helpers.sh
source ./test_env.sh
-EXEC_NAME="fbtest"
+EXEC_NAME="fb-test-perf"
test_framebuffer()
{
@@ -24,9 +24,16 @@ test_framebuffer()
echo 0 > /sys/class/graphics/fbcon/cursor_blink
is_package_installed $EXEC_NAME
- $EXEC_NAME
+ $EXEC_NAME 0 fb-test-perf.log
RES=$?
+ if [ "$RES" == 0 ]; then
+ EXEC_NAME="fb-test"
+ is_package_installed $EXEC_NAME
+ $EXEC_NAME
+ RES=$?
+ fi
+
# Reactivate cursor
echo 1 > /sys/class/graphics/fbcon/cursor_blink
# Ask user for feedbacks
hooks/post-receive
--
armadeus
|